# Function send_verification_email

- send_verification_email(user, req?, opts?): Promise<any>

- #### Parameters

  - ##### user: User

  - ##### `Optional` req: any

  - ##### `Optional` opts: {
    new_verification_token?: string;
    }

    - ##### `Optional` new_verification_token?: string

  #### Returns Promise<any>

  true, or an object with an error message

  - Defined in saltcorn-data/models/email.ts:200

Generated using TypeDoc